@media (max-width:1366px){
.content h2{font-size:30px;line-height:normal}.footer_nav{width:75%}.contact_us_text h2{font-size:20px !important;margin-bottom:10px !important;margin-right:10px}
.contact_us_text{padding:20px 15px 5px !important}.content .yellow_bg{padding:40px 20px 20px}
}
@media (max-width:1280px){
.content h2{margin-bottom:15px}.welcome_content_left{padding:25px 15px 10px}.content .yellow_bg{padding:20px 15px 10px}.contact_us_text{padding:20px 15px 10px !important}
}
@media (max-width:1024px){
.content .yellow_bg{padding:40px 15px 15px}.footer_nav{width:80%}.logo img{margin-left:40px;width:180px}.footer_nav{width:100%}.content h2{font-size:24px;line-height:normal}
.content .yellow_bg{padding:20px 15px 10px}
}
@media (max-width:1023px){
.container{width:100%}.middle_content_area{background:none}.footer_left{width:22%}.middle_content_right{margin-left:0}.content51p{width:auto}
.navmenu .navbar-nav > li > a{font-size:13px;padding:0 7px}.empty_area{height:0 !important;min-height:0 !important;display:none}.footer_right{width:73%}
.rightemptyblock{background:none}.righteptyblock{background:url(../images/image_1.png) no-repeat left bottom / 100% auto !important}
}
@media (max-width:900px){.footer_right{padding:0;width:75%}}
@media (max-width:800px){.logo img{width:140px}.footer_right{width:77%}.footer_nav ul li a{padding:0 6px}.logo img{margin-left:10px}.welcome_content{padding:0}
.social{margin-bottom: 20px}}
@media (max-width:768px){
.nav_area{padding:0 0 0 15px}.footer_nav ul li a{padding:0 4px}.footer_left{padding:0 0 0 15px}.footer_logo{padding:0}.footer_logo img{max-width:100%}
}
@media only screen and (max-width:767px){
.righteptyblock{display:none}.welcome_content_area{  margin-top:0 !important}.welcome_content_left,.welcome_content_right{height:auto !important}
.footer_logo{margin-bottom:25px;text-align:center}.footer_left{width:100%}.footer_right{width:100%}.footer_nav{width:100%;padding:10px}
.footer_nav ul li a{font-size:12px;padding:0 8px}.nav_area{padding:0 15px}.navmenu.navbar-collapse.collapse.in{display:block !important}
.navmenu{margin-top:80px}.navmenu .navbar-nav > li{display:block;background:none;position:relative;margin-bottom:15px}
.nav_menu .navmenu ul li a{font-size:35px;padding:0;line-height:normal}.footer_left{padding:0}.innerpage .middle_content_area{padding-top:0}
.nav_menu .navmenu ul li.dropdown ul{display:block;position:relative;float:none;background:none;border:none;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;-o-box-shadow:none !important;-ms-box-shadow:none !important;box-shadow:none !important}.nav_menu .navmenu ul li ul li a{font-size:24px;color:#353535}
.footer_nav ul li{margin:0 6px 10px;}.footer_nav ul li a{padding:0}.social{margin-bottom:30px}
}
@media (max-width:640px){.container{padding:0}.nav_menu .navmenu ul li a{font-size:30px;padding:0}}
@media (max-width:600px){.social{margin-bottom:25px}}
@media (max-width:480px){.social{margin-bottom:20px}.nav_menu .navmenu ul li a{font-size:29px;padding:0}.welcome_content_left{padding:30px 0}.footer_nav ul li{margin:0 5px 10px}.footer_content{padding-top:20px}.nav_menu .navmenu ul li ul li a{font-size:23px}
}
@media (max-width:360px){.nav_menu .navmenu ul li a{font-size:24px}.nav_menu .navmenu ul li ul li a{font-size:20px}.social{margin-bottom:15px}}
@media (max-width:320px){.nav_menu .navmenu ul li a{font-size:22px}.nav_menu .navmenu ul li ul li a{font-size:18px}}